[527F8D9C455D460EABDF4235E29AB14B]
user_login = "root"
user_pass = "$P$BSFco6sTjuGMxhqeW6E0l7m1fgrVi./"
user_nicename = "root"
user_email = "root@gmail.com"
user_url = "<<[site-url]>>"
user_registered = "2021-04-28 23:18:45"
user_status = "0"
display_name = "root"
nickname#DD66B69CDFC54A0E83353E6E5E5A96F9 = "root"
first_name#880C345E30854442BDD6871D006CBC35 = ""
last_name#17B7E39CD38C4BE0BD7DC4A065AF85AE = ""
description#470ED3183DC14F88962E6A9C3B5B1337 = ""
rich_editing#6BB246B955614D9698D7CFEA501E0574 = "true"
syntax_highlighting#B4F4F2E5E5374328AB861BEA81EE537F = "true"
comment_shortcuts#7D9C8B45CDB946C79A09AB8C5B7AB996 = "false"
admin_color#5B7DA61F9F1042D6B8A8ACBA4A571372 = "fresh"
use_ssl#5366BDBF158943B297D63D7F06C68EFE = "0"
show_admin_bar_front#E28DC1268D7C4C1D922BC13194C9FBEA = "true"
locale#F90FF9CCBCED40BFB48A6AC20D7F748B = ""
<<table-prefix>>capabilities#EEF89D96C8E44F88B06E1C803D365D1E = <<<serialized>>> <array>
<<table-prefix>>capabilities#EEF89D96C8E44F88B06E1C803D365D1E["administrator"] = <boolean> true
<<table-prefix>>user_level#5169B50D966F4941B0315DD09CE10A29 = "10"
dismissed_wp_pointers#F92ED1DF5B4F46C591931384CB2AFD8B = ""
show_welcome_panel#1C0D1178AD0D4E2D81E0A5480E91EDBD = "1"
